count: 2981
next: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=248
previous: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=246
results:
- base_id: MA0437
  collection: CORE
  matrix_id: MA0437.1
  name: YPR196W
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0437.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0437.1/
  version: '1'
- base_id: MA0438
  collection: CORE
  matrix_id: MA0438.1
  name: YRM1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0438.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0438.1/
  version: '1'
- base_id: MA0439
  collection: CORE
  matrix_id: MA0439.1
  name: YRR1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0439.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0439.1/
  version: '1'
- base_id: MA0095
  collection: CORE
  matrix_id: MA0095.1
  name: YY1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0095.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0095.1/
  version: '1'
- base_id: MA0095
  collection: CORE
  matrix_id: MA0095.2
  name: YY1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0095.2.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0095.2/
  version: '2'
- base_id: MA1927
  collection: CORE
  matrix_id: MA1927.1
  name: YY1-2
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1927.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1927.1/
  version: '1'
- base_id: MA0748
  collection: CORE
  matrix_id: MA0748.1
  name: YY2
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0748.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0748.1/
  version: '1'
- base_id: MA0748
  collection: CORE
  matrix_id: MA0748.2
  name: YY2
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0748.2.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0748.2/
  version: '2'
- base_id: MA0095
  collection: CORE
  matrix_id: MA0095.3
  name: Yy1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0095.3.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0095.3/
  version: '3'
- base_id: MA0440
  collection: CORE
  matrix_id: MA0440.1
  name: ZAP1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0440.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0440.1/
  version: '1'
